Secrets of Toanium - Bug #353

When adding tiles to a map, only the point-of-origin for a tile fits inside the grid.
09/20/2024 08:09 PM - Frank Fernandez

Status: Closed Start date: 09/20/2024
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Basically, when a map makes its calculations for the grid size and how to display tiles within it, it only cares about "fitting" the tiles
based on their point of origin rather than their entirety. The user must play around with offsets to get them to look right and this is not
the intended use of them.

History

#1 - 12/20/2024 09:30 PM - Administrator Administrator
- Status changed from New to In Progress

- Assignee changed from Jay Gischer to Frank Fernandez

Reassigned to Frank, as it's related to stuff he's been working on.

#2 - 05/02/2025 07:31 PM - Frank Fernandez
- Status changed from In Progress to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Revised and adjusted.

#3 - 05/08/2025 07:19 PM - Administrator Administrator

- Status changed from Resolved to Closed

Fixed with 0.27.1
